.font01 {  font-size: 9pt}
.font02 {  font-size: 9pt; font-style: normal; color: #1F3E5C; font-family: "ËÎÌå"; font-weight: bold}
.font04 {  font-size: 10pt; color: #0000FF}
.font03 {  font-size: 11pt; font-style: normal; color: #Fc8200; font-weight: bold}
.font5 {  font-size: 10.2pt; color: #393939}
.ba1 {  background-repeat: no-repeat}


A:link {
	COLOR: #000000; FONT-FAMILY: ËÎÌå; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; FONT-FAMILY: ËÎÌå; TEXT-DECORATION: none
}
A:active {
	COLOR: #000000; FONT-FAMILY: ËÎÌå; TEXT-DECORATION: none
}
A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}